/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:13px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h2.c_titles { margin:0; padding:0; line-height:1em;}
h2.c_titles span { vertical-align:middle; }

/*-------- containers title --------*/
.c_title_footer { font-size:20px; color:#999999; font-weight:600;font-family:'Carme',Arial, Tahoma, sans-serif;}
.c_title_black { font-size:20px; color:#555555; font-weight:600;font-family:'Carme',Arial, Tahoma, sans-serif;}
.c_title_white { font-size:20px; color:#FFFFFF; font-weight:600;font-family:'Carme',Arial, Tahoma, sans-serif;}
.c_title_RoyalBlue { font-size:20px; color:#3059C3; font-weight:600;font-family:'Carme',Arial, Tahoma, sans-serif;}

/*-------- BlackTitle --------*/
.BlackTitle_style { min-width:160px;}
.BlackTitle_style:hover .c_title_black{ color:#3059C3; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.BlackTitle_c_menu { float:left;}
.BlackTitle_c_help  { float:right;}
.BlackTitle_top_style {margin:0; padding:10px 3px; border-bottom:1px solid #e5e5e5;}
.BlackTitle_content { padding:8px 3px;}
.BlackTitle_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- RoyalBlue01 --------*/
.RoyalBlue01_style { min-width:160px;}
.RoyalBlue01_style:hover .c_title_RoyalBlue{ color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue01_c_menu { float:left;}
.RoyalBlue01_c_help  { float:right; }
.RoyalBlue01_top_bg { padding:5px 3px; margin:0;}
.RoyalBlue01_content { padding:8px 3px;}
.RoyalBlue01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- RoyalBlue02 --------*/
.RoyalBlue02_style { min-width:160px;}
.RoyalBlue02_style:hover .c_title_RoyalBlue{ color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue02_style:hover .RoyalBlue02_top_bg{ border-color:#555555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue02_c_menu { float:left;}
.RoyalBlue02_c_help  { float:right; }
.RoyalBlue02_top_bg { border-bottom:1px solid #3059C3; padding:8px 3px;}
.RoyalBlue02_content { padding:8px 3px;}
.RoyalBlue02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- RoyalBlue03 --------*/
.RoyalBlue03_style { min-width:160px;}
.RoyalBlue03_c_menu { float:left;}
.RoyalBlue03_c_help  { float:right;}
.RoyalBlue03_top_bg { min-height:25px; background:#3059C3;padding:3px 10px 6px 12px;border-bottom:3px solid #777; border-bottom:3px solid rgba(0,0,0,.2);border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.RoyalBlue03_style:hover .RoyalBlue03_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue03_content { padding:10px 6px;}
.RoyalBlue03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- RoyalBlue04 --------*/
.RoyalBlue04_style { min-width:160px;}
.RoyalBlue04_c_menu { float:left;}
.RoyalBlue04_c_help  { float:right;}
.RoyalBlue04_top_bg { min-height:25px; background:#3059C3;padding:4px 10px 7px 12px; }
.RoyalBlue04_style:hover .RoyalBlue04_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue04_content { padding:10px 6px;}
.RoyalBlue04_footer { height:14px; line-height:14px; overflow:hidden;}

.RoyalBlue04_shadow_l { background:url(images/container_shadow_left.png) no-repeat left top; top:0; position:relative; z-index:1; }
.RoyalBlue04_shadow_r { background:url(images/container_shadow_right.png) no-repeat right top; }
.RoyalBlue04_shadow_c { background:url(images/container_shadow_conter.png) repeat-x left top; height:10px; margin:0 124px; }

/*-------- RoyalBlue05 --------*/
.RoyalBlue05_style { min-width:160px; background:#e4e4e4; }
.RoyalBlue05_c_menu { float:left;}
.RoyalBlue05_c_help  { float:right; }
.RoyalBlue05_top_bg { min-height:25px; background:#3059C3;padding:3px 10px 6px 12px;border-bottom:3px solid #777; border-bottom:3px solid rgba(0,0,0,.2);}
.RoyalBlue05_style:hover .RoyalBlue05_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue05_content { padding:10px 12px ;}
.RoyalBlue05_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- RoyalBlue06 --------*/
.RoyalBlue06_style { min-width:160px; border:1px solid #3059C3;}
.RoyalBlue06_style:hover{ border:1px solid #555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue06_style:hover .c_title_RoyalBlue{ color:#555; transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue06_c_menu { float:left;}
.RoyalBlue06_c_help  { float:right;}
.RoyalBlue06_top_bg { min-height:25px; padding:3px 10px 6px 12px; border-bottom:1px solid #3059C3; }
.RoyalBlue06_style:hover .RoyalBlue06_top_bg{ border-bottom:1px solid #555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue06_content { padding:10px 6px;}
.RoyalBlue06_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- RoyalBlue07 --------*/
.RoyalBlue07_style { min-width:160px; background:#e1e1e1;}
.RoyalBlue07_style:hover{ background:#e1e1e1;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue07_c_menu { float:left;}
.RoyalBlue07_c_help  { float:right; }
.RoyalBlue07_top_bg {min-height:25px; background: #3059C3; padding:4px 10px 7px 12px;}
.RoyalBlue07_style:hover .RoyalBlue07_top_bg{ background:#555;transition: all 0.8s ease 0s;  -webkit-transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;}
.RoyalBlue07_content { padding:10px 12px ;}
.RoyalBlue07_footer { height:14px; line-height:14px; overflow:hidden;}

.RoyalBlue07_shadow_l { background:url(images/container_shadow_left.png) no-repeat left top; top:0; position:relative; z-index:1; }
.RoyalBlue07_shadow_r { background:url(images/container_shadow_right.png) no-repeat right top; }
.RoyalBlue07_shadow_c { background:url(images/container_shadow_conter.png) repeat-x left top; height:10px; margin:0 124px; }


/*-------- Footer01 --------*/
.Footer01_style { min-width:160px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0;}
.Footer01_content { padding:16px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- Footer02 --------*/
.Footer02_style { min-width:150px;}
.Footer02_c_menu { float:left;}
.Footer02_c_help  { float:right; }
.Footer02_top_style {min-height:25px; border-bottom:#fff solid 1px; border-bottom:rgba(255,255,255,.8) solid 1px; margin:0px; padding:8px 3px;}
.Footer02_content { padding:12px 3px 8px 3px;}
.Footer02_footer { height:11px; line-height:11px; overflow:hidden;}

/*-------- notitle --------*/
.notitle_container { }

/*-------- banner --------*/
.banner_container { position:relative;}
.banner_c_style {}
.banner_shadow { text-align:center; }
.banner_shadow img { vertical-align:top; }


@media handheld, only screen and (max-width: 767px) {
.banner_shadow{ display:none;}
}

